langcode: en
status: true
dependencies:
  theme:
    - material_admin
id: material_admin_page_title
theme: material_admin
region: header
weight: -5
provider: null
plugin: page_title_block
settings:
  id: page_title_block
  label: 'Page title (Material Admin)'
  provider: core
  label_display: '0'
visibility: {  }
